{
  "row_id": 97,
  "query": "Campus Exclusive Store Shoe Shop Jamnagar",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39576b06db4ad0e9:0x405d6e68cfb8fede",
      "address": "Shop no 1, Campus Store, Teen Batti Rd, opposite hotel president Townhall, chowk, Jamnagar, Gujarat 361005",
      "rating": 4.8,
      "reviews_count": 125,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/jamnagar/campus-exclusive-store-teen-batti-chowk",
      "phone": "07383343599",
      "thumbnail": null,
      "latitude": 22.4707342,
      "longitude": 70.070933,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@22.4707342,70.070933,12z/data=!4m6!3m5!1s0x39576b06db4ad0e9:0x405d6e68cfb8fede!8m2!3d22.4707342!4d70.070933!16s%2Fg%2F11t4wqsm2h?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}